/* Icons (made with Icomoon.io) */
@font-face {
    font-family: 'feather';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/feather/feather.eot');
    src: url('../fonts/feather/feather.eot#iefix') format('embedded-opentype'), url('../fonts/feather/feather.woff2') format('woff2'), url('../fonts/feather/feather.ttf') format('truetype'), url('../fonts/feather/feather.woff') format('woff'), url('../fonts/feather/feather.svg#feather') format('svg');
}

.icon {
    font-family: 'feather';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
}
.drawer .icon--arrow-left:before {
     content: '\e901'; 
    font-family: 'feather' !important;
}

.drawer  .icon--menu:before {
    content: '\e903';
    font-family: 'feather' !important;
}

.drawer .icon--cross:before {
    content: '\e117';
    font-family: 'feather' !important;
}

/* Menu styles */
.drawer .menu {
    /* position: fixed; */
    position: relative;
    /* top: 120px; */
    left: 0;
    
    width: 100%;
    /* height: calc(100vh - 120px); */
    height: 16.7em;
    margin-bottom: 15px;
    /* background-color: #ffffff; */
    /* background-image: url(../images/weave_pattern.png); */
}

.menu__wrap {
    position: relative;
    /* top: 3.5em; */
    bottom: 0;
    /* overflow: hidden; */
    width: 100%;
    /* font-style: italic; */
}
.menu__wrap :before{
    font-family:'feather';
    
}
.menu__level {
    position: absolute;
    top: 0;
    z-index: 99999999999999999999999999999;
    left: 0;
    visibility: hidden;
    overflow: hidden;
    overflow-y: scroll;
    width: calc(100% + 50px);
    /* height: 100%; */
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.menu__level:focus {
    outline: none;
}

.menu__level--current {
    visibility: visible;
}

.menu__item {
    display: block;
    width: calc(100% - 30px);
    margin: 0;
    padding: 0.8px 0 0 0;
}
.menu__item.widget{padding: 8px 2.5em 6px 1.5em;}
.menu__item.widget:last-child{padding-bottom:1.5em;}

.menu__link {
        /* font-style: italic; */
        font-size: 1.2em;
        /* letter-spacing: .13em; */
        /* letter-spacing: 2px; */
        font-weight: 600;
        position: relative;
        display: block;
        line-height: 1;
        padding: 8px 15px 6px 25px;
        /* color: #bdbdbd; */
        /* border-bottom: 1px solid rgba(255, 255, 255, .1); */
        -webkit-transition: color 0.1s;
        transition: color 0.1s;
        /* text-transform: uppercase; */
        border-bottom: 1px solid rgba(255, 255, 255, .1);
        /* border-left: 10px solid #ffffff; */
}

.menu__link[data-submenu]::after {
    content: '\e904';
    content: '\e902';
    font-family: 'feather';
    position: absolute;
    right: 0;
    top: 0;
    font-weight: normal;
    padding: 0.25em 1.25em;
    color: #ffffff;
}

.menu__link:hover, .menu__link:focus, .menu__link[data-submenu]:hover::after, .menu__link[data-submenu]:focus::after {
    color: #f78f23;
}
.menu__link:hover:before{
    content: '\00B7';
    font-size: 1.5em;
    line-height: 0;
    position: absolute;
    top: 50%;
    left: .5em !important;
    height: 4px;
    color: #f78f23;
    font-family: 'feather';
}
.menu__link--current span{color:#959595}
.menu__link--current::before {
    content: '\00B7';
    font-size: 1.5em;
    line-height: 0;
    position: absolute;
    top: 50%;
    left: 0.5em;
    height: 4px;
    color: #f78f23;
}


[class^='animate-'], [class*=' animate-'] {
    visibility: visible;
}

.animate-outToRight .menu__item {
    -webkit-animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToRight {
    to {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@keyframes outToRight {
    to {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

.animate-outToLeft .menu__item {
    -webkit-animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToLeft {
    to {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes outToLeft {
    to {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

.animate-inFromLeft .menu__item {
    -webkit-animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes inFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.animate-inFromRight .menu__item {
    -webkit-animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes inFromRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.menu__breadcrumbs {
    font-size: 0.65em;
    line-height: 1;
    position: relative;
    padding: 16px 25px;
    /* border-left: 10px solid #fff; */
   border-top: 1px solid rgba(255, 255, 255, .1);
    /* background: rgba(255, 255, 255, .6); */
}

.menu__breadcrumbs a {
    font-weight: bold;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #f78f23;
}

.menu__breadcrumbs a:last-child {
    pointer-events: none;
}

.menu__breadcrumbs a:hover, .menu__breadcrumbs a:focus {
    color: #959595;
}

.menu__breadcrumbs a:not(:last-child)::after {
    content: '\e902';
    font-family: 'feather';
    display: inline-block;
    padding: 0 0.5em;
    color: #959595;
}

.menu__breadcrumbs a:not(:last-child):hover::after, .menu__breadcrumbs a:not(:last-child):focus::after {
    color: #33353e;
}

.menu__back {
    font-size: 1.05em;
    position: absolute;
    z-index: 100;
    top: 0;
    right: 2.25em;
    margin: 0;
    padding: 1.365em 0.65em 0 0;
    cursor: pointer;
    color: #f78f23;
    border: none;
    padding: 0.7em 0 0 0;
    background: none;
}
.menu__back:hover{/* color:#f78f23; */}

.menu__back--hidden {
    pointer-events: none;
    opacity: 0;
}

.menu__back:hover, .menu__back:focus {
    color: #f78f23;
    outline: none;
}

/* Open and close buttons */
.action {
    position: absolute;
    display: block;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: none;
    background: none;
}

.action:focus {
    outline: none;
}

.action--open {
    font-size: 1.5em;
    top: 1em;
    left: 1em;
    display: none;
    color: #fff;
    position: fixed;
    z-index: 1000;
}

.action--close {
    font-size: 1.1em;
    top: 0;
    right: 1em;
    /* display: none; */
    padding: 0.6em 0 0 0;
    color: #ffffff;
}

@media screen and (max-width: 40em) {
    .action--open, .action--close {
        display: block;
    }

    .menu {
        /* z-index: 1000; */
        /* top: 130px; */
        width: 100%;
        height: 100vh;
        /* -webkit-transform: translate3d(-100%, 0, 0); */
        /* transform: translate3d(-100%, 0, 0); */
        /* -webkit-transition: -webkit-transform 0.3s; */
        /* transition: transform 0.3s; */
    }

    .menu--open {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
